<?php

	error_reporting('ALL');
	date_default_timezone_set('Australia/Sydney');


$dir = "c:\\Program Files\\FileMaker\\FileMaker Server\\HTTPServer\\conf\\digivet\\tmp\\";

echo $dir;
// Open a known directory, and proceed to read its contents
if (is_dir($dir)) {

    if ($dh = opendir($dir)) {
        while (($file = readdir($dh)) !== false) {
            echo "filename: $file : filetype: " . filetype($dir . $file) . "\n";
        }
        closedir($dh);
    }
}else{
	echo "Not dir";
	}